# $Revision: 1.8 $, $Date: 2007-04-29 19:29:00 $
%define	_dataver	1.32b-3
%define _version	%(echo %{_dataver} | tr -d -)

Summary:	Quake3 III Arena additional files
Summary(pl.UTF-8):	Dodatkowe pliki dla Quake III Arena
Name:		quake3-data
Version:	%{_version}
Release:	1
License:	Q3A EULA, PB EULA (non-commercially distributable)
Group:		Applications/Games
Source0:	ftp://ftp.idsoftware.com/idstuff/quake3/linux/linuxq3apoint-%{_dataver}.x86.run
# Source0-md5:	c71fdddccb20e8fc393d846e9c61d685
URL:		http://www.quake3arena.com/
Requires:	quake3-common
Conflicts:	quake3-common < 1.33-0.20051103.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Additional pak files for Quake III Arena.

%description -l pl.UTF-8
Dodatkowe pliki pak dla Quake III Arena.

%prep
%setup -qcT
sh %{SOURCE0} --tar xf

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/quake3/baseq3

install baseq3/pak?.pk3 $RPM_BUILD_ROOT%{_datadir}/games/quake3/baseq3

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Q3A_EULA.txt README-linux.txt pb/PB_EULA.txt
%{_datadir}/games/quake3/baseq3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: quake3-data.spec,v $
Revision 1.8  2007-04-29 19:29:00  qboosh
- URL

Revision 1.7  2007/04/29 19:13:23  qboosh
- informative summaries

Revision 1.6  2007/02/13 08:06:43  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:30  baggins
- converted to UTF-8

Revision 1.4  2006/04/18 21:39:35  ankry
- some verbose info about license

Revision 1.3  2005/11/05 11:41:28  glen
- suprious BR removed

Revision 1.2  2005/11/04 22:04:50  sparky
- oops, source1 -> 0 md5

Revision 1.1  2005/11/04 22:00:19  sparky
- pak?.pk3 files separated from quake.spec, this way it will be noarch and
  people will not have to downoad so much after each snapshot update
